PLATFORM_DEVICE_PUT(9)

NAME
platform_device_put -

SYNOPSIS

void platform_device_put (struct platform_device * pdev);

ARGUMENTS

pdev
    platform device to free

DESCRIPTION

Free all memory associated with a platform device. This function must _only_ be externally called in error cases. All other usage is a bug.